{% extends 'base.html' %}
{% load static %}


  {% block static %}
  <title>Log In</title>
  {% endblock %}


  {% block content %}
<form action="{% url 'user:signup' %}" class="login__signup" method="POST" >
    {% csrf_token %}
      <p class="form__title">Sign up</p>
      <div class="form__inputs">
          {{ form.username }}
          {{ form.first_name }}
          {{ form.last_name }}
          {{ form.email }}
          {{ form.password1 }}
          {{ form.password2 }}
      </div>
      <button class="ready" type="submit">Sign up</button>
      <div class="form__change">
        <a href="{% url 'user:login' %}">Log in</a>
        <span>|</span>
        <a href="{% url 'user:signup' %}">Sign Up</a>
      </div>
  </form>
  {% endblock %}